<!--
body {color:#000000;font-size:13pt;font-family:"MS UI Gothic";background-color:#ffffff;scrollbar-face-color:#ffffff;scrollbar-highlight-color:#ffffff;scrollbar-shadow-color:#ffffff;scrollbar-3dlight-color:#ffffff;scrollbar-arrow;color:#000000;scrollbar-track-color: #ffffff;scrollbar-darkshadow-color: #ffffff;}
a{text-decoration:none;cursor:n-resize;}
a:link{color:#000000;}
a:visited{color:#666666;}
a:active{color:#ff9999;}
a:hover {position:relative;top:3px;left:5px;color:#ff9999;}
td{font-size:13pt;line-height:25Pt;}
.b1{text-decoration:line-through;}
.c1{color:#cd5c5c;}
.c2{color:#ffffff;}
.s1{font-size:15pt;}
.f1{font-family:"Comic Sans MS";}
.f2{font-family:"MS UI Gothic";}
.l1{line-height:25Pt;}
.sf1{font-size:10pt;font-family:"Comic Sans MS";}
.sf2{font-size:20pt;font-family:"‚l‚r –¾’©";}
.fl1{font-family:"MS UI Gothic";line-height:13Pt;}
.h1{color:#000000;width:470px;height:1px;}
.x1{position:absolute; left:0px; top:412px;}
-->
